import { NgModule } from '@angular/core';
import { Routes, RouterModule } from '@angular/router';
import {OrderOilListComponent} from './order-oil/order-oil-list/order-oil-list.component';
import {OrderCouponListComponent} from './order-coupon/order-coupon-list/order-coupon-list.component';


const routes: Routes = [
  { path: 'order-oil-list', component: OrderOilListComponent },
  { path: 'order-coupon-list', component: OrderCouponListComponent }
];

@NgModule({
  imports: [RouterModule.forChild(routes)],
  exports: [RouterModule]
})
export class OrderManageRoutingModule { }
