import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';

import { OrderManageRoutingModule } from './order-manage-routing.module';
import { OrderOilListComponent } from './order-oil/order-oil-list/order-oil-list.component';
import {NgZorroAntdModule} from 'ng-zorro-antd';
import {FormsModule, ReactiveFormsModule} from '@angular/forms';
import {BreadcrumbModule} from '../../common/breadcrumb/breadcrumb.module';
import {AppCommonModule} from '../../app-common.module';
import { OrderCouponListComponent } from './order-coupon/order-coupon-list/order-coupon-list.component';


@NgModule({
  declarations: [OrderOilListComponent, OrderCouponListComponent],
  imports: [
    CommonModule,
    OrderManageRoutingModule,
    NgZorroAntdModule,
    ReactiveFormsModule,
    FormsModule,
    BreadcrumbModule,
    AppCommonModule,
  ]
})
export class OrderManageModule { }
